{
  "channels": [
    "https://conda.anaconda.org/rapidsai",
    "https://conda.anaconda.org/pytorch",
    "https://conda.anaconda.org/conda-forge",
    "https://conda.anaconda.org/nvidia",
    "file:///tmp/cpp_channel"
  ],
  "conda_build_version": "24.5.1",
  "conda_version": "24.9.1",
  "dev_url": "https://github.com/rapidsai/cucim",
  "doc_url": "https://docs.rapids.ai/api/cucim/stable/",
  "env_vars": {
    "CIO_TEST": "<not set>"
  },
  "extra": {
    "copy_test_source_files": true,
    "final": true
  },
  "home": "https://developer.nvidia.com/multidimensional-image-processing",
  "identifiers": [],
  "keywords": [],
  "license": "Apache-2.0",
  "license_family": "Apache",
  "license_file": [
    "LICENSE",
    "LICENSE-3rdparty.md"
  ],
  "root_pkgs": [
    "archspec 0.2.3 pyhd8ed1ab_0",
    "_libgcc_mutex 0.1 conda_forge",
    "libiconv 1.17 hd590300_2",
    "libnghttp2 1.58.0 h47da74e_1",
    "libxcrypt 4.4.36 hd590300_1",
    "libev 4.33 hd590300_2",
    "distro 1.9.0 pyhd8ed1ab_0",
    "lz4-c 1.9.4 hcb278e6_0",
    "jsonpatch 1.33 pyhd8ed1ab_0",
    "pysocks 1.7.1 pyha2e5f31_6",
    "libedit 3.1.20191231 he28a2e2_2",
    "libnsl 2.0.1 hd590300_0",
    "libffi 3.4.2 h7f98852_5",
    "readline 8.2 h8228510_1",
    "boltons 24.0.0 pyhd8ed1ab_0",
    "colorama 0.4.6 pyhd8ed1ab_0",
    "yaml-cpp 0.8.0 h59595ed_0",
    "pybind11-abi 4 hd8ed1ab_3",
    "_openmp_mutex 4.5 2_gnu",
    "tk 8.6.13 noxft_h4845f30_101",
    "pycparser 2.22 pyhd8ed1ab_0",
    "xz 5.2.6 h166bdaf_0",
    "reproc-cpp 14.2.4.post0 h59595ed_1",
    "charset-normalizer 3.3.2 pyhd8ed1ab_0",
    "libssh2 1.11.0 h0841786_0",
    "libuuid 2.38.1 h0b41bf4_0",
    "keyutils 1.6.1 h166bdaf_0",
    "reproc 14.2.4.post0 hd590300_1",
    "importlib-metadata 8.5.0 pyha770c72_0",
    "liblief 0.14.1 h5888daf_2",
    "typing_extensions 4.12.2 pyha770c72_0",
    "perl 5.32.1 7_hd590300_perl5",
    "rpds-py 0.20.0 py311h9e33e62_1",
    "joblib 1.4.2 pyhd8ed1ab_0",
    "anyio 3.7.1 pyhd8ed1ab_0",
    "markupsafe 2.1.5 py311h9ecbd09_1",
    "attrs 24.2.0 pyh71513ae_0",
    "psutil 6.0.0 py311h9ecbd09_1",
    "pcre2 10.44 hba22ea6_2",
    "pygments 2.18.0 pyhd8ed1ab_0",
    "click 8.1.7 unix_pyh707e725_0",
    "requests-toolbelt 1.0.0 pyhd8ed1ab_0",
    "ripgrep 14.1.0 h8fae777_1",
    "rapids-dependency-file-generator 1.15.0 py_0",
    "python-fastjsonschema 2.20.0 pyhd8ed1ab_0",
    "pkginfo 1.11.1 pyhd8ed1ab_0",
    "rich 13.9.1 pyhd8ed1ab_0",
    "importlib_resources 6.4.5 pyhd8ed1ab_0",
    "python-dateutil 2.9.0 pyhd8ed1ab_0",
    "zipp 3.20.2 pyhd8ed1ab_0",
    "exceptiongroup 1.2.2 pyhd8ed1ab_0",
    "wcwidth 0.2.13 pyhd8ed1ab_0",
    "prompt_toolkit 3.0.48 hd8ed1ab_0",
    "markdown-it-py 3.0.0 pyhd8ed1ab_0",
    "jupyter_core 5.7.2 pyh31011fe_1",
    "pyyaml 6.0.2 py311h9ecbd09_1",
    "traitlets 5.14.3 pyhd8ed1ab_0",
    "prompt-toolkit 3.0.48 pyha770c72_0",
    "yaml 0.2.5 h7f98852_2",
    "oniguruma 6.9.9 hd590300_0",
    "referencing 0.35.1 pyhd8ed1ab_0",
    "nbformat 5.10.4 pyhd8ed1ab_0",
    "git 2.46.2 pl5321h59d505e_0",
    "conda-index 0.5.0 pyhd8ed1ab_0",
    "sniffio 1.3.1 pyhd8ed1ab_0",
    "jsonschema-specifications 2023.12.1 pyhd8ed1ab_0",
    "jsonschema 4.23.0 pyhd8ed1ab_0",
    "boa 0.17.0 pyhd8ed1ab_3",
    "six 1.16.0 pyh6c4a22f_0",
    "pytz 2024.2 pyhd8ed1ab_0",
    "patch 2.7.6 h7f98852_1002",
    "patchelf 0.17.2 h58526e2_0",
    "tomlkit 0.13.2 pyha770c72_0",
    "anaconda-client 1.12.3 pyhd8ed1ab_1",
    "pkgutil-resolve-name 1.3.10 pyhd8ed1ab_1",
    "chardet 5.2.0 py311h38be061_2",
    "dunamai 1.22.0 pyhd8ed1ab_0",
    "beautifulsoup4 4.12.3 pyha770c72_0",
    "conda-build 24.5.1 py311h38be061_0",
    "jinja2 3.1.4 pyhd8ed1ab_0",
    "jq 1.7.1 hd590300_0",
    "python-libarchive-c 5.1 py311h38be061_1",
    "py-lief 0.14.1 py311hfdbb021_2",
    "filelock 3.16.1 pyhd8ed1ab_0",
    "more-itertools 10.5.0 pyhd8ed1ab_0",
    "json5 0.9.25 pyhd8ed1ab_0",
    "defusedxml 0.7.1 pyhd8ed1ab_0",
    "watchgod 0.8.2 pyhd8ed1ab_0",
    "soupsieve 2.5 pyhd8ed1ab_1",
    "mdurl 0.1.2 pyhd8ed1ab_0",
    "gettext-tools 0.22.5 he02047a_3",
    "libgettextpo 0.22.5 he02047a_3",
    "libasprintf-devel 0.22.5 he8f35ee_3",
    "libasprintf 0.22.5 he8f35ee_3",
    "libgettextpo-devel 0.22.5 he02047a_3",
    "gettext 0.22.5 he02047a_3",
    "libexpat 2.6.3 h5888daf_0",
    "frozendict 2.4.4 py311h9ecbd09_1",
    "pycosat 0.6.6 py311h459d7ec_0",
    "conda 24.9.1 py311h38be061_0",
    "jsonpointer 3.0.0 py311h38be061_1",
    "libzlib 1.3.1 hb9d3cd8_2",
    "idna 3.10 pyhd8ed1ab_0",
    "tzdata 2024b hc8b5060_0",
    "ruamel.yaml 0.18.6 py311h459d7ec_0",
    "libcurl 8.10.1 hbbe4b11_0",
    "bzip2 1.0.8 h4bc722e_7",
    "fmt 11.0.2 h434a139_0",
    "hyperframe 6.0.1 pyhd8ed1ab_0",
    "conda-libmamba-solver 24.9.0 pyhd8ed1ab_0",
    "zstd 1.5.6 ha6fb4c9_0",
    "zstandard 0.23.0 py311hbc35293_1",
    "ruamel.yaml.clib 0.2.8 py311h459d7ec_0",
    "openssl 3.3.2 hb9d3cd8_0",
    "certifi 2024.8.30 pyhd8ed1ab_0",
    "conda-package-handling 2.3.0 pyh7900ff3_0",
    "conda-package-streaming 0.10.0 pyhd8ed1ab_0",
    "mamba 1.5.10 py311h3072747_1",
    "libsolv 0.7.30 h3509ff9_0",
    "libsqlite 3.46.1 hadc24fc_0",
    "libxml2 2.12.7 he7c6b58_4",
    "cffi 1.17.1 py311hf29c0ef_0",
    "truststore 0.9.2 pyhd8ed1ab_0",
    "python 3.11.10 hc5c86c4_2_cpython",
    "icu 75.1 he02047a_0",
    "platformdirs 4.3.6 pyhd8ed1ab_0",
    "ncurses 6.5 he02047a_1",
    "lzo 2.10 hd590300_1001",
    "python_abi 3.11 5_cp311",
    "h2 4.1.0 pyhd8ed1ab_0",
    "libstdcxx 14.1.0 hc0a3c3a_1",
    "c-ares 1.33.1 heb4867d_0",
    "libgcc-ng 14.1.0 h69a702a_1",
    "libstdcxx-ng 14.1.0 h4852527_1",
    "packaging 24.1 pyhd8ed1ab_0",
    "ca-certificates 2024.8.30 hbcca054_0",
    "krb5 1.21.3 h659f571_0",
    "brotli-python 1.1.0 py311hfdbb021_2",
    "libarchive 3.7.4 hfca40fe_0",
    "tqdm 4.66.5 pyhd8ed1ab_0",
    "pluggy 1.5.0 pyhd8ed1ab_0",
    "ld_impl_linux-64 2.43 h712a8e2_1",
    "menuinst 2.1.2 py311h38be061_1",
    "hpack 4.0.0 pyh9f0ad1d_0",
    "libgomp 14.1.0 h77fa898_1",
    "libgcc 14.1.0 h77fa898_1",
    "setuptools 75.1.0 pyhd8ed1ab_0",
    "libmambapy 1.5.10 py311h18a8eac_1",
    "requests 2.32.3 pyhd8ed1ab_0",
    "libmamba 1.5.10 hf72d635_1",
    "wheel 0.44.0 pyhd8ed1ab_0",
    "urllib3 2.2.3 pyhd8ed1ab_0",
    "pip 24.2 pyh8b19718_1"
  ],
  "summary": "cucim Python package",
  "tags": []
}